<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8f4994e286d720fbb19df7bcfeda289b">
  <dict>
    <!--2023-02-11 10:04:26.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 10:04:26.000-->
    <bool key="carrier_force_volte_switch_on_bool">true</bool>
    <!--2023-02-11 10:04:26.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
    <!--2023-02-11 10:04:26.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-02-11 10:04:26.000-->
    <bool key="switch_nr_available_bool">true</bool>
  </dict>
</config>
